Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 09:12:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">No Response from you guys <div dir="auto">Fed up now</div>
<div dir="auto">Have been following up for this since long</div>
<div dir="auto">Unprofessional</div>
<div dir="auto">Pathetic service I have ever received from landmark</div>
<div dir="auto">I need a reply asap</div>
<div dir="auto">When will you send someone to collect the items</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 20, 2021, 10:48 AM Jaanvi T &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please give me proper details when they will come and collect the order<div dir="auto">This is too much now</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 18, 2021, 11:03 AM Jaanvi T &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I got  a call from courier service and he was standing in industrial area 17 for collection<div dir="auto">Now tell me what is the use of giving the address</div>
<div dir="auto">I have sent address so many times</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 17, 2021, 3:52 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Veena,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience we would like to inform you that a return request for order number (9647632090) has been created on 17/05/2021 however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971553653943). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522703